   body{
      margin: 0%;
      overflow-x: hidden;
   }

/*Annimation*/

      /*1*/

   @keyframes appear2{
      from {
         opacity: 0;
         scale: 0.5;
      }
      to{
         opacity: 1;
         scale: 1;
      }
   }

   .block2{
      animation: appear2 linear;
      animation-timeline: view();
      animation-range: entry 0%;
   }

      /*2*/

   @keyframes slideInTop {
      from {
         opacity: 0;
         transform: translateY(-150px);
      }
      to {
         opacity: 1;
         transform: translateY(0);
      }
   }

   @keyframes slideInBottom {
      from {
         opacity: 0;
         transform: translateY(150px);
      }
      to {
         opacity: 1;
         transform: translateY(0);
      }
   }

   @keyframes slideInLeft {
      from {
         opacity: 0;
         transform: translateX(-150px);
      }
      to {
         opacity: 1;
         transform: translateX(0);
      }
   }

   .Top_annim{
      animation: slideInTop 1s ease-out forwards;
   }

   .Bottom_annim{
      animation: slideInBottom 1s ease-out forwards;
   }

   .left{
      animation: slideInLeft 1s ease-out forwards;
   }


/*Tete de site*/

   .fond_header {
      background: linear-gradient(0deg, rgba(0,0,0,0.45), rgba(0,0,0,0.45)), url(../image/accueil/accueil.png) center/cover;
      height: 945px;
      width: 100%;
   }   
   
   .position_header{
      height: 150px;
      display: flex;
      align-items: center;
      justify-content: space-between;
      padding: 0 40px;
      z-index: 1;
   } 

   .box_tete {
      position: fixed;
      bottom: 200; 
      left: 0; 
      right: 0;
      height: 150px;
      display: flex;
      align-items: center;
      justify-content: space-between;
      padding: 0 40px;
      z-index: 1;
   }

   .image_logo {
      height: 105px;
   }
   

   .center_header {
      display: flex;
      justify-content: center;
      align-items: center;
      gap: 30px;
   }

   .texte_head {
      text-decoration: none;
      font-size: 22px;
      font-weight: 700;
      color: #fff;
      font-family: "Montserrat", sans-serif; 
   }

   .page_actuel{
      color: #0015FE;
   }

   .transition {
      transition: color 0.4s;
   }

   .transition:hover {
      color: #0015FE;
   }

   .bouton_head {
      background-color: #0015FE;
      font-size: 22px;
      padding: 15px 35px;
      border-radius: 50px;
      font-family: "Playball";
      color: #fff;
      text-decoration: none;
      display: inline-block;
   }

   .menu-hamburger{
      display: none;
      position: absolute;
      right: 35px;
      width: 80px;
   }

/*En tete*/

   .entete_center{
      margin-top: 180px;
      justify-content: center;
      text-align: center;
      align-items: center;
   }

   .texte_entete{
      font-family: "Playball";
      color: #fff;
   }

   .police_entete1{
      font-size: 70px;
   }

   .police_entete2{
      font-size: 33px;
   }

   .bottom-top{
      margin-top: 20px;
      margin-bottom: 35px;
   }

   .bouton_head_entete{
         background-color: #0015FE;
         font-size: 30px;
         padding: 15px 35px;
         border-radius: 50px;
         font-family: "Playball";
         color: #fff;
         text-decoration: none;
   }

/*Bloc 1*/

   .fond_bloc1 {
      background: linear-gradient(0deg, rgba(0,0,0,0.45), rgba(0,0,0,0.45)), url(../image/accueil/apropos_fond_acc.png) fixed center/cover;
      height: 945px;
      width: 100%;
   }

   .top-bloc1{
      height: 250px;
      display: flex;
      align-items: center;
      justify-content: space-between;
      padding: 0 40px;
      position: relative;
   }

   .police_titre_b1{
      font-size: 60px;
      font-family: "Playball";
      color: #fff;
   }

   .bouton_bloc1{
      background-color: #fff;
      font-size: 30px;
      padding: 15px 35px;
      border-radius: 50px;
      font-family: "Playball";
      color: #000;
      text-decoration: none;
   }

   .bloc1_center{
      padding: 0 40px;
      margin-top: 100px;
   }

   .texte_bloc1{
      font-family: "Playball";
      color: #fff;
   }

   .ecart_text{
      margin-bottom: 150px;
   }

   .center_text_bloc1{
      display: flex;
      text-align: center;
   }

   .police_text{
      font-size: 40px;
   }

/*Bloc 2*/

   .fond_bloc2 {
      background: linear-gradient(0deg, rgba(0,0,0,0.45), rgba(0,0,0,0.45)), url(../image/accueil/nos_service_fond_acc.png) center/cover;
      height: 945px;
      width: 100%;
   }

   .top-bloc2{
      height: 320px;
      display: flex;
      align-items: center;
      padding: 0 40px;

   }

   .police_titre_b2{
      font-size: 60px;
      font-family: "Playball";
      color: #fff;
   }

   .bloc2_position{
      height: 200px;
      display: flex;
      flex-direction: row;
      align-items: center;
      justify-content:space-around;
      padding: 0 40px;
      position: relative;
   }

   .bloc2_center{
      display: flex;
      flex-direction: column;
      align-items: center;
      text-align: center;
      justify-content: center;
   }

   .texte_bloc2{
      font-family: "Playball";
      color: #fff;
   }

   .img_b2{
      height: 230px;
   }
   

   .top_b2_text{
      margin-top: 30px;
   }

   .police_text_b2{
      font-size: 34px;
   }

   .bloc2_position_bouton{
      height: 400px;
      display: flex;
      align-items: center;
      justify-content:space-around;
      padding: 0 100px;
      position: relative;
   }

   .bouton_bloc2{
      background-color: #fff;
      font-size: 30px;
      padding: 15px 35px;
      border-radius: 50px;
      font-family: "Playball";
      color: #000;
      text-decoration: none;
   }

/*Bloc 3*/

   .fond_bloc3 {
      background: linear-gradient(0deg, rgba(0,0,0,0.45), rgba(0,0,0,0.45)), url(../image/accueil/avis_fond_acc.png) center/cover;
      height: 945px;
      width: 100%;
   }

   .top-bloc3{
      height: 320px;
      display: flex;
      align-items: center;
      padding: 0 40px;
   }

   .police_titre_b3{
      font-size: 60px;
      font-family: "Playball";
      color: #fff;
   }

         /*Carte Avis*/
   
   .bloc3_position{
      height: 460px;
      display: flex;
      flex-direction: row;
      align-items: center;
      justify-content:space-around;
      padding: 0 40px;
      position: relative;
   } 

   .bloc3_center{
      background: #0015feab;
      backdrop-filter: blur(3px); /* règle le flou ici */
      -webkit-backdrop-filter: blur(1px); 
      border-radius: 30px;
      padding: 15px 30px;
      border-radius: 50px;
      font-family: "Playball";
      color: #fff;
   }

   .nom_placement_b3{
      margin-top: 30px;
      display: flex; 
      justify-content: right;
   }

   .police_nom_b3{
      font-size: 30px;
      font-family: "Montserrat";
      color: #fff;
   }

   .top_b3_text{
      margin-top: 40px;
      margin-bottom: 30px;
   }
   
   .police_text_b3{
      font-size: 25px;
   }

   .disposition_bottom_b3{
      height: 80px;
      display: flex;
      align-items: center;
      justify-content: space-between;
      position: relative;
   }

   .police_date_b3{
      font-size: 25px;
   }

   .img_etoile{
      height: 50px;
   }
   

/*Footer*/

   .footer
   {
      display: flex;
      flex-direction: row;
      justify-content: space-around;
      align-items: center;
      height : 150px;
      background-color: #000;
   }

   .texte_footer{
      margin-top: 2%;
      margin-left: 20px;
      color: #fff;
      font-weight: 700;
      font-size: 22px;
      font-family: "Montserrat", sans-serif;
      text-decoration: none;
   }

/* Responsive */

@media (max-width: 1880px) and (min-width: 1580px) {

/*Bloc 3*/

   .police_nom_b3{
      font-size: 25px;
   }
   
   .police_text_b3{
      font-size: 20px;
   }

   .police_date_b3{
      font-size: 20px;
   }

   .img_etoile{
      height: 40px;
   }
}

@media (max-width: 1580px) and (min-width: 1410px) {

/*Bloc 3*/

   .police_nom_b3{
      font-size: 22px;
   }
   
   .police_text_b3{
      font-size: 17px;
   }

   .police_date_b3{
      font-size: 17px;
   }

   .img_etoile{
      height: 33px;
   }
}

@media (max-width: 1410px) and (min-width: 1245px) {

/*Bloc 2*/

   .img_b2{
      height: 170px;
   }

   .police_text_b2{
      font-size: 30px;
   }

/*Bloc 3*/

   .fond_bloc3 {
      height: 1550px;
   }

   .top-bloc3{
      flex-direction: column;
   }

   .responsive_titre_b3{
      margin-top: 150px;
   }

   .bloc3_position{
      flex-direction: column;
   } 

   .bloc3_center{
      margin-top: 30px;
   }

   .police_nom_b3{
      font-size: 22px;
   }
   
   .police_text_b3{
      font-size: 17px;
   }

   .police_date_b3{
      font-size: 17px;
   }

   .img_etoile{
      height: 33px;
   }

}

@media (max-width: 1245px) and (min-width: 1060px) {

/*Bloc 1*/
   
   .police_text{
      font-size: 35px;
   } 

/*Bloc 2*/

   .img_b2{
      height: 170px;
   }

   .police_text_b2{
      font-size: 30px;
   }

/*Bloc 3*/

   .fond_bloc3 {
      height: 1550px;
   }

   .top-bloc3{
      flex-direction: column;
   }

   .responsive_titre_b3{
      margin-top: 150px;
   }

   .bloc3_position{
      flex-direction: column;
   } 

   .bloc3_center{
      margin-top: 30px;
   }

   .police_nom_b3{
      font-size: 22px;
   }
   
   .police_text_b3{
      font-size: 17px;
   }

   .police_date_b3{
      font-size: 17px;
   }

   .img_etoile{
      height: 33px;
   }

}

@media (max-width: 1060px) and (min-width: 970px) {

/*Tete site*/

   .bouton_head {
      font-size: 20px;
      padding: 10px 30px;
   }

   .texte_head {
      font-size: 20px;
   }

   .image_logo {
      height: 96px;
   }

/*En tete*/

   .police_entete1{
      font-size: 60px;
   }

   .police_entete2{
      font-size: 26px;
   }

   .bouton_head_entete{
      background-color: #0015FE;
      font-size: 27px;
      padding: 15px 35px;
      border-radius: 50px;
      font-family: "Playball";
      color: #fff;
      text-decoration: none;
   }

/*Bloc 1*/

   .fond_bloc1 {
      height: 750px;
   }

   .police_titre_b1{
      font-size: 50px;
   }

   .bouton_bloc1{
      font-size: 23px;
   }

   .bloc1_center{
      margin-top: 35px;
      display: flex;
      flex-direction: column;
      text-align: center;
      align-items: center;
      justify-content: center;
   }

   .ecart_text{
      margin-bottom: 100px;
   }

   .police_text{
      font-size: 30px;
   }

/*Bloc 2*/

   .fond_bloc2 {
      height: 1350px;
   }

   .top-bloc2{
      height: 100px;
      flex-direction: column;
   }

   .responsive_titre_b2{
      margin-top: 30px;
   }

   .police_titre_b2{
      font-size: 60px;
   }

   .bloc2_position{
      margin-top: 40px;
      flex-direction:column;
   }

   .bloc2_center{
      margin-bottom: 80px;
   }

   .top_b2_text{
      margin-top: 10px;
   }

   .police_text_b2{
      font-size: 34px;
   }

   .bloc2_position_bouton{
      height: 950px;
      flex-direction: column;
      justify-content:end;
   }

/*Bloc 3*/

   .fond_bloc3 {
      height: 1550px;
   }

   .top-bloc3{
      flex-direction: column;
   }

   .responsive_titre_b3{
      margin-top: 150px;
   }

   .bloc3_position{
      flex-direction: column;
   } 

   .bloc3_center{
      margin-top: 30px;
   }

   .police_nom_b3{
      font-size: 22px;
   }
   
   .police_text_b3{
      font-size: 17px;
   }

   .police_date_b3{
      font-size: 17px;
   }

   .img_etoile{
      height: 33px;
   }


/*Footer*/

   .texte_footer{
      font-size: 20px;
   }

}

@media screen and (max-width: 970px){

/*Tete site*/

   .center_header {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100vh;

      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;

      background-color: rgba(255,255,255,0.20);
      backdrop-filter: blur(15px);

      margin-left: -100%;
      transition: all 0.5s ease;
      z-index: 1;
   }

   .mobile-menu {
      margin-left: 0;
   }

   .center_header {
      flex-direction: column;
      gap: 25px;
   }

   .texte_head {
      font-size: 1.4em;
   }

   .menu-hamburger {
      display: block;
      z-index: 3;
   }

   .droite{
      margin-right: 30%;
   }

/*En tete*/

      .police_entete1{
      font-size: 60px;
   }

   .police_entete2{
      font-size: 26px;
   }

   .bouton_head_entete{
      background-color: #0015FE;
      font-size: 27px;
      padding: 15px 35px;
      border-radius: 50px;
      font-family: "Playball";
      color: #fff;
      text-decoration: none;
   }

/*Bloc 1*/

   .fond_bloc1 {
      height: 750px;
   }

   .police_titre_b1{
      font-size: 40px;
   }

   .bouton_bloc1{
      font-size: 18px;
   }

   .bloc1_center{
      margin-top: 35px;
      display: flex;
      flex-direction: column;
      text-align: center;
      align-items: center;
      justify-content: center;
   }

   .ecart_text{
      margin-bottom: 100px;
   }

   .police_text{
      font-size: 23px;
   }

/*Bloc 2*/

   .fond_bloc2 {
      height: 1350px;
   }

   .top-bloc2{
      height: 100px;
      flex-direction: column;
   }

   .responsive_titre_b2{
      margin-top: 30px;
   }

   .police_titre_b2{
      font-size: 60px;
   }

   .bloc2_position{
      margin-top: 40px;
      flex-direction:column;
   }

   .bloc2_center{
      margin-bottom: 80px;
   }

   .top_b2_text{
      margin-top: 10px;
   }

   .police_text_b2{
      font-size: 34px;
   }

   .bloc2_position_bouton{
      height: 950px;
      flex-direction: column;
      justify-content:end;
   }

/*Bloc 3*/

   .fond_bloc3 {
      height: 1550px;
   }

   .top-bloc3{
      flex-direction: column;
   }

   .responsive_titre_b3{
      margin-top: 150px;
   }

   .bloc3_position{
      flex-direction: column;
   } 

   .bloc3_center{
      margin-top: 30px;
   }

   .police_nom_b3{
      font-size: 22px;
   }
   
   .police_text_b3{
      font-size: 17px;
   }

   .police_date_b3{
      font-size: 17px;
   }

   .img_etoile{
      height: 33px;
   }

/*Footer*/

   .footer
   {
      flex-direction: column;
      height : 200px;
   }

   .texte_footer{
      font-size: 20px;
   }

}

@media (max-width: 680px) and (min-width: 500px) {

/*Tete site*/
   .image_logo {
      height: 85px;
   }

   .bouton_head {
      font-size: 20px;
      padding: 15px 35px;
   }

   .droite{
      margin-right: 30%;
   }

   .box_tete {
      padding: 0 25px;
   }

/*En tete*/

      .police_entete1{
      font-size: 50px;
   }

   .police_entete2{
      font-size: 19px;
   }

   .bouton_head_entete{
      background-color: #0015FE;
      font-size: 23px;
      padding: 15px 35px;
      border-radius: 50px;
      font-family: "Playball";
      color: #fff;
      text-decoration: none;
   }

/*Bloc 1*/

   .fond_bloc1 {
      height: 750px;
   }

   .police_titre_b1{
      font-size: 30px;
   }

   .bouton_bloc1{
      font-size: 18px;
   }


   .bloc1_center{
      margin-top: 35px;
      display: flex;
      flex-direction: column;
      text-align: center;
      align-items: center;
      justify-content: center;
   }

   .ecart_text{
      margin-bottom: 100px;
   }

   .police_text{
      font-size: 23px;
   }

/*Bloc 2*/

   .fond_bloc2 {
      height: 1250px;
   }

   .top-bloc2{
      height: 100px;
      flex-direction: column;
   }

   .responsive_titre_b2{
      margin-top: 30px;
   }

   .police_titre_b2{
      font-size: 50px;
   }

   .bloc2_position{
      margin-top: 40px;
      flex-direction:column;
   }

   .bloc2_center{
      margin-bottom: 80px;
   }

   .img_b2{
      height: 200px;
   }

   .top_b2_text{
      margin-top: 10px;
   }

   .police_text_b2{
      font-size: 28px;
   }

   .bloc2_position_bouton{
      height: 830px;
      flex-direction: column;
      justify-content:end;
   }

   .bouton_bloc2{
      background-color: #fff;
      font-size: 25px;
      padding: 15px 35px;
      border-radius: 50px;
      font-family: "Playball";
      color: #000;
      text-decoration: none;
   }

/*Bloc 3*/

   .fond_bloc3 {
      height: 1600px;
   }

   .top-bloc3{
      flex-direction: column;
   }

   .responsive_titre_b3{
      margin-top: 150px;
   }

   .bloc3_position{
      flex-direction: column;
   } 

   .bloc3_center{
      margin-top: 30px;
   }

   .police_nom_b3{
      font-size: 22px;
   }
   
   .police_text_b3{
      font-size: 17px;
   }

   .police_date_b3{
      font-size: 17px;
   }

   .img_etoile{
      height: 33px;
   }

}

@media (max-width: 540px) and (min-width: 500px) {
    
   .droite{
      margin-right: 25%;
   } 
   
}

@media (max-width: 500px) and (min-width: 450px) {

/*Bloc 1*/

   .fond_bloc1 {
      height: 710px;
   }

   .top-bloc1{
      padding: 0 20px;
   }

   .police_titre_b1{
      font-size: 30px;
   }

   .bouton_bloc1{
      font-size: 16px;
   }

   .bloc1_center{
      margin-top: 1px;
      display: flex;
      flex-direction: column;
      text-align: center;
      align-items: center;
      justify-content: center;
   }

   .ecart_text{
      margin-bottom: 30px;
   }

   .police_text{
      font-size: 20px;
   }

/*Bloc 2*/

   .fond_bloc2 {
      height: 1250px;
   }

   .top-bloc2{
      height: 100px;
      flex-direction: column;
   }

   .responsive_titre_b2{
      margin-top: 30px;
   }

   .police_titre_b2{
      font-size: 50px;
   }

   .bloc2_position{
      margin-top: 40px;
      flex-direction:column;
   }

   .bloc2_center{
      margin-bottom: 80px;
   }

   .img_b2{
      height: 200px;
   }

   .top_b2_text{
      margin-top: 10px;
   }

   .police_text_b2{
      font-size: 28px;
   }

   .bloc2_position_bouton{
      height: 830px;
      flex-direction: column;
      justify-content:end;
   }

   .bouton_bloc2{
      background-color: #fff;
      font-size: 25px;
      padding: 15px 35px;
      border-radius: 50px;
      font-family: "Playball";
      color: #000;
      text-decoration: none;
   }

/*Bloc 3*/

   .fond_bloc3 {
      height: 1600px;
   }

   .top-bloc3{
      flex-direction: column;
   }

   .responsive_titre_b3{
      margin-top: 150px;
   }

   .bloc3_position{
      flex-direction: column;
   } 

   .bloc3_center{
      margin-top: 30px;
   }

   .police_nom_b3{
      font-size: 22px;
   }
   
   .police_text_b3{
      font-size: 17px;
   }

   .police_date_b3{
      font-size: 17px;
   }

   .img_etoile{
      height: 33px;
   }
}

@media (max-width: 450px) and (min-width: 400px) {

/*Tete site*/
   .image_logo {
      height: 70px;
   }

   .bouton_head {
      font-size: 16px;
      padding: 9px 13px;
   }

   .droite{
      margin-right: 27%;
   }

   .box_tete {
      padding: 0 30px;
   }

   .menu-hamburger{
      width: 70px;
   }

/*En tete*/

   .entete_center{
      margin-top: 200px;
   }

   .police_entete1{
      font-size: 40px;
   }

   .police_entete2{
      font-size: 17px;
   }

   .bouton_head_entete{
      background-color: #0015FE;
      font-size: 18px;
      padding: 15px 35px;
      border-radius: 50px;
      font-family: "Playball";
      color: #fff;
      text-decoration: none;
   }

   
/*Footer*/

   .footer
   {
      flex-direction: column;
      height : 200px;
   }

   .texte_footer{
      font-size: 14px;
   }
   

/*Bloc 1*/

   .fond_bloc1 {
      height: 680px;
   }

   .top-bloc1{
      padding: 0 05px;
   }

   .police_titre_b1{
      font-size: 30px;
   }

   .bouton_bloc1{
      font-size: 16px;
   }

   .bloc1_center{
      margin-top: 1px;
      display: flex;
      flex-direction: column;
      text-align: center;
      align-items: center;
      justify-content: center;
   }

   .ecart_text{
      margin-bottom: 30px;
   }

   .police_text{
      font-size: 20px;
   }

/*Bloc 2*/

   .fond_bloc2 {
      height: 1200px;
   }

   .top-bloc2{
      height: 100px;
      flex-direction: column;
   }

   .responsive_titre_b2{
      margin-top: 30px;
   }

   .police_titre_b2{
      font-size: 50px;
   }

   .bloc2_position{
      margin-top: 40px;
      flex-direction:column;
   }

   .bloc2_center{
      margin-bottom: 80px;
   }

   .img_b2{
      height: 200px;
   }

   .top_b2_text{
      margin-top: 10px;
   }

   .police_text_b2{
      font-size: 28px;
   }

   .bloc2_position_bouton{
      height: 800px;
      flex-direction: column;
      justify-content:end;
   }

   .bouton_bloc2{
      background-color: #fff;
      font-size: 20px;
      padding: 13px 22px;
      border-radius: 50px;
      font-family: "Playball";
      color: #000;
      text-decoration: none;
   }

/*Bloc 3*/

   .fond_bloc3 {
      height: 1550px;
   }

   .top-bloc3{
      flex-direction: column;
      padding: 0 10px;
   }

   .responsive_titre_b3{
      margin-top: 150px;
   }

   .bloc3_position{
      flex-direction: column;
      padding: 0 10px;
   } 

   .bloc3_center{
      margin-top: 30px;
   }

   .police_nom_b3{
      font-size: 20px;
   }
   
   .police_text_b3{
      font-size: 16px;
   }

   .police_date_b3{
      font-size: 16px;
   }

   .img_etoile{
      height: 30px;
   }
}

@media (max-width: 400px) and (min-width: 380px) {

/*Tete site*/

   .fond_header {
      height: 860px;
   }

   .image_logo {
      height: 70px;
   }

   .bouton_head {
      font-size: 16px;
      padding: 9px 13px;
   }

   .droite{
      margin-right: 27%;
   }

   .box_tete {
      padding: 0 30px;
   }

   .menu-hamburger{
      width: 70px;
   }

/*En tete*/

   .entete_center{
      margin-top: 180px;
   }

   .police_entete1{
      font-size: 35px;
   }

   .police_entete2{
      font-size: 16px;
   }

   .bouton_head_entete{
      background-color: #0015FE;
      font-size: 18px;
      padding: 15px 35px;
      border-radius: 50px;
      font-family: "Playball";
      color: #fff;
      text-decoration: none;
   }

/*Bloc 1*/

   .fond_bloc1 {
      height: 680px;
   }

   .top-bloc1{
      padding: 0 05px;
   }

   .police_titre_b1{
      font-size: 30px;
   }

   .bouton_bloc1{
      font-size: 16px;
   }

   .bloc1_center{
      margin-top: 1px;
      display: flex;
      flex-direction: column;
      text-align: center;
      align-items: center;
      justify-content: center;
   }

   .ecart_text{
      margin-bottom: 30px;
   }

   .police_text{
      font-size: 19px;
   }

/*Bloc 2*/

   .fond_bloc2 {
      height: 1100px;
   }

   .top-bloc2{
      height: 100px;
      flex-direction: column;
   }

   .responsive_titre_b2{
      margin-top: 30px;
   }

   .police_titre_b2{
      font-size: 50px;
   }

   .bloc2_position{
      margin-top: 40px;
      flex-direction:column;
   }

   .bloc2_center{
      margin-bottom: 80px;
   }

   .img_b2{
      height: 170px;
   }

   .top_b2_text{
      margin-top: 10px;
   }

   .police_text_b2{
      font-size: 28px;
   }

   .bloc2_position_bouton{
      height: 700px;
      flex-direction: column;
      justify-content:end;
   }

   .bouton_bloc2{
      background-color: #fff;
      font-size: 18px;
      padding: 10px 20px;
      border-radius: 50px;
      font-family: "Playball";
      color: #000;
      text-decoration: none;
   }

/*Bloc 3*/

   .fond_bloc3 {
      height: 1600px;
   }

   .top-bloc3{
      flex-direction: column;
      padding: 0 10px;
   }

   .responsive_titre_b3{
      margin-top: 150px;
   }

   .bloc3_position{
      flex-direction: column;
      padding: 0 10px;
   } 

   .bloc3_center{
      margin-top: 30px;
   }

   .police_nom_b3{
      font-size: 20px;
   }
   
   .police_text_b3{
      font-size: 16px;
   }

   .police_date_b3{
      font-size: 16px;
   }

   .img_etoile{
      height: 30px;
   }
   
/*Footer*/

   .footer
   {
      flex-direction: column;
      height : 200px;
   }

   .texte_footer{
      font-size: 14px;
   }
   
}

@media (max-width: 380px) and (min-width: 360px) {

/*Tete site*/

   .fond_header {
      height: 690px;
   }

   .image_logo {
      height: 70px;
   }

   .bouton_head {
      font-size: 16px;
      padding: 9px 13px;
   }

   .droite{
      margin-right: 27%;
   }

   .box_tete {
      padding: 0 30px;
   }

   .menu-hamburger{
      width: 70px;
   }

/*En tete*/

   .entete_center{
      margin-top: 100px;
   }

   .police_entete1{
      font-size: 33px;
   }

   .police_entete2{
      font-size: 15px;
   }

   .bouton_head_entete{
      background-color: #0015FE;
      font-size: 16px;
      padding: 15px 35px;
      border-radius: 50px;
      font-family: "Playball";
      color: #fff;
      text-decoration: none;
   }

/*Bloc 1*/

   .fond_bloc1 {
      height: 650px;
   }

   .top-bloc1{
      padding: 0 20px;
   }

   .police_titre_b1{
      font-size: 27px;
   }

   .bouton_bloc1{
      padding: 10px 30px;
      font-size: 16px;
   }

   .bloc1_center{
      margin-top: 1px;
      display: flex;
      flex-direction: column;
      text-align: center;
      align-items: center;
      justify-content: center;
   }

   .ecart_text{
      margin-bottom: 30px;
   }

   .police_text{
      font-size: 18px;
   }

/*Bloc 2*/

   .fond_bloc2 {
      height: 1100px;
   }

   .top-bloc2{
      height: 100px;
      flex-direction: column;
   }

   .responsive_titre_b2{
      margin-top: 30px;
   }

   .police_titre_b2{
      font-size: 50px;
   }

   .bloc2_position{
      margin-top: 40px;
      flex-direction:column;
   }

   .bloc2_center{
      margin-bottom: 80px;
   }

   .img_b2{
      height: 170px;
   }

   .top_b2_text{
      margin-top: 10px;
   }

   .police_text_b2{
      font-size: 28px;
   }

   .bloc2_position_bouton{
      height: 700px;
      flex-direction: column;
      justify-content:end;
   }

   .bouton_bloc2{
      background-color: #fff;
      font-size: 18px;
      padding: 10px 15px;
      border-radius: 50px;
      font-family: "Playball";
      color: #000;
      text-decoration: none;
   }

/*Bloc 3*/

   .fond_bloc3 {
      height: 1600px;
   }

   .top-bloc3{
      flex-direction: column;
      padding: 0 10px;
   }

   .responsive_titre_b3{
      margin-top: 150px;
   }

   .bloc3_position{
      flex-direction: column;
      padding: 0 10px;
   } 

   .bloc3_center{
      margin-top: 30px;
   }

   .police_nom_b3{
      font-size: 18px;
   }
   
   .police_text_b3{
      font-size: 15px;
   }

   .police_date_b3{
      font-size: 15px;
   }

   .img_etoile{
      height: 25px;
   }

/*Footer*/

   .footer
   {
      flex-direction: column;
      height : 200px;
   }

   .texte_footer{
      font-size: 14px;
   }
   
}